#include<stdio.h>
#include<stdlib.h>
#include<time.h>
int main(){
	char ch = '0';
	int x;
	int i;
	char fnm[10];
	int rn;
    srand(time(NULL));
	
	sprintf(fnm, "/app_data/tcs/BASEINFO/PLTPCARDMST_S");

	FILE *fp = fopen(fnm, "w");
#if 1
	for(x = 0; x < 900000000; x++)
	{
		fprintf(fp, "0");
	}
	fclose(fp);
#else
	for(x = 0; x < 8000000; x++)
	{
		rn = (rand()%2)+1;
		fprintf(fp, "%d", rn-1);
	}
	fclose(fp);
#endif
	printf("%s complete!\n", fnm);
	
	printf("All Base file created!\n");
	return 0;
}
